# AssocStaNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ApId** | [***ApIdentity**](ApIdentity.md) |  | [default to null]
**NotificationType** | **string** | Shall be set to \&quot;AssocStaNotification\&quot;. | [default to null]
**StaId** | [**[]StaIdentity**](StaIdentity.md) | Identifier(s) to uniquely specify the client station(s) associated. | [optional] [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


